import ContactInfo from '@/components/contacts/ContactInfo';
import YandexMap from '@/components/contacts/YandexMap';

export default function ContactsPage() {
  return (
    <>
      <ContactInfo />
      <YandexMap />
    </>
  );
}

